namespace DocuMed.PWA.Services.RestServices;

public interface ICityRestApi
{ 

    [Get("/university/{cityId}")]
    Task<List<UniversitySDto>> GetUniversitiesAsync(Guid cityId, [Header("Authorization")] string authorization);
}